

.BackToHomeLink{
margin-top: 15px;
margin-left: 65ch;
}

.inputone{

    width: 40ch;
    margin-left: 17ch;
    margin-top: 20px;
}

.login{
    border: none solid ;
    height: 40ch;
    margin-top: 5ch;
    width: 70ch;
    margin-left: 39ch;
    background-color:floralwhite;
    border-radius: 1ch;
}

.login > button{
    background-color: #cd9042;
    margin-left: 29ch;
    width: 15ch;
    border-radius: 15px;
    margin-top: 10px;
}

h1{
    
    margin-left: 8ch;
}
.creatAccountBtn{
    border: none;
    width: 50ch;
    margin-left: 47ch;
}
.createAccountLink{
    text-decoration: none;
    color: black;
    background-color: azure;
    margin-left: 60ch;
    border: none solid;
    width: 60ch;
    border-radius: 5pc;
}
.amazontext{
    margin-left: 65ch;
    color: grey;
}


